                                                                                                                                                                                                                                                /*----HOME PAGE WIDGETS----*/

#pricing {padding-top: 40px;}

.home-even, .home-odd {
	padding: 110px 0 140px;
}
.home-odd a.button {
	background-color: #5e9d2b;
}

.home-odd a.button:hover {
	background-color: #5e9d2b;
	color: #fff !important;
        border: 3px solid #5e9d2b
}
.home-even a.button:hover {
	background-color: #5e9d2b;
        border: 3px solid #5e9d2b
}   

nav.nav-header {
  margin-right: 15px;
}

.entry-header:after {
   margin: margin: 0px auto 0px;
}

/*----WIDEN CONTENT CONTAINER -  JUST CHANGED .WRAP MAX-WIDTH FROM 1140 TO 1250 AND SITE-INNER MARGIN TOP FROM 170 TO 140. ----*/
.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1250px;
}

.site-inner {
	clear: both;
	margin-top: 140px;
}

.parallax-home .site-inner {
	margin-top: 70px;
	max-width: 100%;
}

.parallax-landing .site-inner {
	margin-top: 100px;
}    
 
/* Hide DiggDigg */

.page-id-3132 .dd_outer, .page-id-3134 .dd_outer, .page-id-3170 .dd_outer, .page-id-3128 .dd_outer, .page-id-6364 .dd_outer {display:none;}          

/* Genesis Simple Share */
.share-before, .share-after  {text-align: center !important;}   

.page-id-3132 .share-before, .page-id-3134 .share-before, .page-id-3170 .share-before, .page-id-3128 .share-before, .page-id-6364 .share-before, .page-id-3132 .share-after, .page-id-3134 .share-after, .page-id-3170 .share-after, .page-id-3128 .share-after, .page-id-6364 .share-after, .page-id-3130 .share-before, .page-id-3130 .share-before, .page-id-5623 .share-before, .page-id-5623 .share-before, .page-id-6558 .share-before, .page-id-6558 .share-after, .page-id-6364 .share-before, .page-id-6558 .share-after, #share-after-3130, #share-after-5623 {display:none !important;}    

*/ Pricing Table on Pricing Page */

.page-id-6411 .entry-content ul > li {
list-style-type: none !important;}      